{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Documents{% endblock %}

{% block page_subtitle1 %}<i class="fa fa-files-o"></i> Documents{% endblock %}

{% block body %}
    {% include 'AppBundle:Documents:panelFiles.html.twig' %}
{% endblock %}

